--- a
+++ b/instlinks
@@ -0,0 +1,32 @@
+#!/bin/sh
+# @(#$Id$  (C) 1999 CDKIT
+# Replace sqlscreens installed files with links to the master source
+# files
+
+targetdir=/usr/local/lib/sqlsc
+
+fatal()
+{
+    echo $1
+    exit 1
+}
+
+[ -f README-DYNAMIC ] || fatal "Must be run in the source sqlscreens dir"
+cd ../../
+sdir=`pwd`
+for f in sqlscreens.tcl ixtcsq.tcl msqltcsq.tcl odbctcsq.tcl ; do 
+    rm -f $targetdir/$f
+    ln -s $sdir/ixdb/isqltcl/$f $targetdir || fatal ""
+done
+rm -f $targetdir/tcsq.tcl
+ln -s $sdir/www/cgi-bin/tcsq.tcl $targetdir || fatal ""
+cd $targetdir
+rm -f pkgIndex.tcl
+files=`echo *.so *.tcl`
+echo "pkg_mkIndex . $files" | tclsh
+
+cd $sdir
+for f in tablescreen.tcl origins.tcl wines.tcl ; do
+    rm -f /usr/local/bin/$f
+    ln -s $sdir/freeware/sqlscreens/samples/$f /usr/local/bin || fatal ""
+done